=== fsck_hfs.tproj/dfalib/Makefile ===
#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = dfalib

PROJECTVERSION = 2.8
PROJECT_TYPE = Component

HFILES = hfs_endian.h BTree.h BTreePrivate.h BTreeScanner.h CaseFolding.h\
		 CheckHFS.h Scavenger.h SRuntime.h DecompDataEnums.h DecompData.h  

CFILES = hfs_endian.c BlockCache.c\
         BTree.c BTreeAllocate.c BTreeMiscOps.c \
         BTreeNodeOps.c BTreeScanner.c BTreeTreeOps.c\
         CatalogCheck.c HardLinkCheck.c\
         SBTree.c SControl.c SVerify1.c SVerify2.c\
         SRepair.c SRebuildCatalogBTree.c\
         SUtils.c SKeyCompare.c SDevice.c SExtents.c SAllocate.c\
         SCatalog.c SStubs.c VolumeBitmapCheck.c
         

OTHERSRCS = Makefile


MAKEFILEDIR = $(MAKEFILEPATH)/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = subproj.make
NEXTSTEP_INSTALLDIR = 
WINDOWS_INSTALLDIR = 
PDO_UNIX_INSTALLDIR = 
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


NEXTSTEP_PB_CFLAGS = -DBSD=1 -DDEBUG_BUILD=0 -Wno-four-char-constants -fpascal-strings


NEXTSTEP_OBJCPLUS_COMPILER = /usr/bin/cc
WINDOWS_OBJCPLUS_COMPILER = $(DEVDIR)/gcc
PDO_UNIX_OBJCPLUS_COMPILER = $(NEXTDEV_BIN)/gcc
NEXTSTEP_JAVA_COMPILER = /usr/bin/javac
WINDOWS_JAVA_COMPILER = $(JDKBINDIR)/javac.exe
PDO_UNIX_JAVA_COMPILER = $(NEXTDEV_BIN)/javac

include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
