=== debian/changelog ===
hfsprogs (332.25-8) unstable; urgency=low

  * Use a FTBFS bug revealed by the kfreebsd-* ports.
    This was reported by Cyril Brulebois, and patched by: Petr Salinger.
    Closes: #566916
  * Remove b-dep on kfreebsd-kernel-headers, as it is build-essential.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 31 Jan 2010 07:01:54 -0200

hfsprogs (332.25-7) unstable; urgency=low

  * Include b-dep on kfreebsd-kernel-headers on kfreebsd-*. Closes: #566916

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 26 Jan 2010 19:39:42 -0200

hfsprogs (332.25-6) experimental; urgency=low

  * some code cleanup against upstream.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 18 Nov 2009 07:22:09 -0200

hfsprogs (332.25-5) unstable; urgency=low

  * incorporate Goswin von Brederlow's patch.
    + eliminate the need to use -m32 in 64-bit arches.
    + eliminate the need for the gcc-multilib hack.
    + can compile on every arch out there.
    + upstream's code could be cleaner.
    + Closes: #436159.
  * optimize for size again
  * avoid duplication of code (strlcpy):
    + linking against libbsd.
    + kill custom workaround of strlcpy. Closes: #556596.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 17 Nov 2009 06:17:50 -0200

hfsprogs (332.25-4) unstable; urgency=low

  * upload to unstable, now that earlier versions are in testing.
  * change to "3.0 (quilt)" format.
    + drop explicit mentions of quilt on debian/rules.
    + drop build-dependency on quilt on debian/control.
    + create debian/source/format.
    + remove debian/README.source.
  * debian/control:
    + remove armeb from arch list.
    + group kfreebsd-* entries together.
  * debian/rules:
    + don't recursively remove files, when no directory is involved.
    + clean up internal variables.
    + enable more warnings.
    + optimize with O2 for the moment, instead of Os.
  * debian/{rules,control}:
    + make hardened builds.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 16 Nov 2009 05:40:00 -0200

hfsprogs (332.25-3) experimental; urgency=low

  * fix compilation flags with binutils-gold. (Closes: #554800).
  * link with -Wl,--as-needed.
  * honor *FLAGS in our custom-made makefiles.
  * build again with -Wall -g to get closer to a release.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 06 Nov 2009 19:44:31 -0200

hfsprogs (332.25-2) experimental; urgency=low

  * re-include patch to fix spelling errors in the manpage.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 03 Nov 2009 16:39:00 -0200

hfsprogs (332.25-1) experimental; urgency=low

  * New upstream release:
    + Now at the latest version released with MacOS X 10.4.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 03 Nov 2009 16:23:40 -0200

hfsprogs (332.23-1) experimental; urgency=low

  * New upstream release.
    (still catching up with Apple, but we'll get closer now).

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 03 Nov 2009 16:20:17 -0200

hfsprogs (332.22-1) experimental; urgency=low

  * New upstream release.
    (still catching up with Apple, but we'll get closer now).
  * create new patch to avoid conflict with eglibc's dprintf and the
    custom version present in the sources.
  * refreshed all the patches to avoid conflicts.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 03 Nov 2009 15:44:48 -0200

hfsprogs (332.18-1) experimental; urgency=low

  * New upstream version.
    (still catching up with Apple, but we'll get closer now).
  * debian/control:
    + include avr32 as an allowed arch.
  * debian/patches:
    + 00-create_makefiles: add a file for fsck.hfsplus.
    + 10-linux_specific_code: remove an #undefine to allow compilation.
    + 90-workaround_strlcpy: s/strlcpy/strncpy/ (yes, it's dangerous).
    + readapt the patches *a* *lot* (what a headache!).
    + refresh the patches.
  * debian/rules:
    + disabled warnings for a little while.
  * debian/watch:
    + include a new one (caution: Apple may change their site layout).
  * debian/README.source:
    + include, as we are using quilt.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 17 Aug 2009 15:23:01 -0300

hfsprogs (332.14-8) unstable; urgency=low

  * fix spelling in manpages, thanks to A. Costa. (Closes: #547425).
  * include a README.source file as per policy.
  * include a watch file to track upstream versions.
  * upgrade Standards-Version 3.8.3. No changes needed.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 25 Oct 2009 10:01:03 -0200

hfsprogs (332.14-7) unstable; urgency=low

  * debian/control:
    + try to support for multiarch. Tks Petr Salinger. (Closes: #537378)
    + include support for kfreebsd-amd64.
    + upgrade to Standards version 3.8.2. No changes needed.
  * debian/copyright:
    + update my copyright.
  * debian/{dirs,lintian.override,rules}:
    + remove unused parts and installation.
  * debian/rules:
    + remove commented lines.
    + clean up a little.
    + document the compilation of kfreebsd-amd64 and amd64 with 32 bit
      instructions.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 02 Aug 2009 13:28:14 -0300

hfsprogs (332.14-6) unstable; urgency=low

  * debian/patches/*: include description (lintian).

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 03 Mar 2009 11:26:11 -0300

hfsprogs (332.14-5) unstable; urgency=low

  * debian/patches: break-up the Gentoo patch into smaller patches.
  * debian/patches: reorder the patches.
  * debian/patches: refresh the patches.
  * debian/patches: remove mention of pdisk (Closes: #482868) (LP: #234749).
  * debian/control: include Homepage field.
  * debian/control: update Standards-Version to 3.8.0. No changes required.
  * debian/control: include DM-Upload-Allowed, as I am a DM now.
  * debian/control: remove statement about using journals (LP: #164151).
  * debian/rules: add -Wextra compilation flag.
  * debian/rules: use quilt.make and remove home-brew solution.
  * debian/watch: create watch file (lintian warning).

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 07 Oct 2008 05:08:48 -0300

hfsprogs (332.14-4) unstable; urgency=low


