=== debian/control ===
Source: hfsprogs
Section: otherosfs
Priority: optional
DM-Upload-Allowed: yes
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Homepage: http://www.opensource.apple.com/darwinsource/10.4/
Build-Depends: debhelper (>= 5), libssl-dev, libbsd-dev, hardening-wrapper
Standards-Version: 3.8.3

Package: hfsprogs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mkfs and fsck for HFS and HFS+ file systems
 The HFS+ file system used by Apple Computer for their Mac OS is
 supported by the Linux kernel.  Apple provides mkfs and fsck for
 HFS+ with the Unix core of their operating system, Darwin.
 .
 This package is a port of Apple's tools for HFS+ filesystems.
 .
 For users, HFS+ seems to be a good compromise to carry files between
 MacOS X and Linux Machines, as HFS+ doesn't suffer the problems of
 FAT32 like:
 .
  * huge space waste (in slack space as devices grow faster);
  * ability to create files that are more than 4GB in size (especially
    good for those working with multimedia and that need to carry large
    ISO files);
  * ability to use case preserving (and even sensitivity!);
  * ability to use uid's and gid's on the filesystem.
 .
 Users in general can enjoy such benefits since it is expected to have
 more HFS+ filesystems in use, as Apple has announced Macintoshes for
 ix86-64, besides the filesystem being already supported by PowerPC
 systems since the beginning.
