=== debian/changelog ===
hfsprogs (540.1.linux3-4) unstable; urgency=medium

  * Add patch to re-add support for creating legacy HFS filesystems
    (Closes: #973911)
  * Add patch to create legacy HFS filesytems when newfs_hfs
    is invoked as mkfs.hfs
  * Add hfsbootdata.img from upstream to debian directory
  * Re-add installation of hfsbootdata.img to debian/rules

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 05 Feb 2021 12:02:59 +0100

hfsprogs (540.1.linux3-3) unstable; urgency=medium

  * Add copyright and license for BlocksRunTime in debian/copyright
  * Remove obsolete reference to Gentoo patch in debian/README.Debian

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 03 Jan 2021 15:13:34 +0100

hfsprogs (540.1.linux3-2) unstable; urgency=medium

  * Change Section to non-free/otherosfs in debian/control (Closes: #666707)
  * Set XS-Autobuild to yes in debian/control
  * Remove unused target override_dh_auto_clean in debian/rules
  * Remove unused target override_dh_auto_test in debian/rules

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 17 Nov 2020 11:16:06 +0100

hfsprogs (540.1.linux3-1) unstable; urgency=medium

  * New upstream version (Closes: #765104)
  * Remove all Debian patches for the previous upstream version
  * Set myself as maintainer in debian/control (Closes: #958522)
  * Strip unnecessary CFLAGS and LDFLAGS from debian/rules
  * Remove unnecessary override_dh_auto_build from debian/rules
  * Add uuid-dev to Build-Depends in debian/control
  * Remove installation of hfsbootdata.img from debian/rules
  * Update debhelper version to 12 and switch to debhelper-compat
  * Add patch from Fedora to allow building hfsprogs with gcc
  * Add patch from Fedora to fix FTBFS on ARM
  * Add patch from Fedora to fix FTBFS with glibc >= 2.32 (Closes: #967986)
  * Add patch to replace $(PWD) with $(CURDIR) in Makefile
  * Convert debian/copyright to machine-readable format and update years
  * Add Vcs-* fields to debian/control
  * Update Homepage field in debian/control
  * Reformat debian/control to match commonly used format
  * Update Standards-Version to 4.5.0 in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 01 Nov 2020 18:56:49 +0100

hfsprogs (332.25-11) unstable; urgency=low

  * debian/control: Remove DMUA flag.
  * debian/rules: Override rules for which we don't have makefiles.
    (Closes: #724195)
  * debian/patches:
    + Change the headers to be friendlier with gbp pq.
    + Remove unreferenced patches in series file.
    + Coalesce all patches touching man pages into one.
    + Regenerate everything from patch-queue branch.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 24 Oct 2013 01:20:15 -0200

hfsprogs (332.25-10) unstable; urgency=low

  * debian/compat:
    + Set to 9 to gain the hardening flags for compilation.
  * debian/control:
    + Simple run of `wrap-and-sort -sav` for legibility.
    + Update Standards-Version to 3.9.3, with no further changes.
    + B-D on debhelper >= 9 and drop versioned B-D on dpkg-dev.
  * debian/rules:
    + First steps toward making the build rules saner with dh.
    + Change from `dh_clean -k` to `dh_prep`.
    + Make declarative use of `dh_auto_clean`.
  * debian/patches:
    + Add patch from Matthew Garrett to fix UUID creation. Thanks to
      Matthew Garrett for the patch and Lars Noodén for reporting.
      (LP:737002)

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 12 Mar 2012 08:16:11 -0300

hfsprogs (332.25-9) unstable; urgency=low

  * debian/patches/80-remove_see-also_from_manpage.patch:
    + Fix spelling in fsck.hfsplus's manpage. Closes: #575201.
      Thanks Lionel Elie Mamane <lmamane@debian.org>.
    + Fix manpages not reflecting the situation of Linux/Debian systems.
      Closes: #598714. Thanks Christoph Hellwig <hch@lst.de>.
  * debian/patches:
    + Move 80-remove_see-also_from_manpage.patch to 80-fix_manpages.patch.
    + Integrate 90-fix_manpage_typos.patch into 80-fix_manpages.patch.
    + Update series.
  * debian/control:
    + Update Standards-Version to 3.9.1, with no further changes.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 25 Nov 2010 03:11:42 -0200
