=== debian/control ===
--- 
+++ 
@@ -1,15 +1,22 @@
 Source: hfsprogs
-Section: otherosfs
+Section: non-free/otherosfs
+XS-Autobuild: yes
 Priority: optional
-DM-Upload-Allowed: yes
-Maintainer: Rogério Brito <rbrito@ime.usp.br>
-Homepage: http://www.opensource.apple.com/darwinsource/10.4/
-Build-Depends: debhelper (>= 5), libssl-dev, libbsd-dev, hardening-wrapper
-Standards-Version: 3.8.3
+Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
+Build-Depends: debhelper-compat (= 12),
+               libbsd-dev,
+               libssl-dev,
+                uuid-dev
+Standards-Version: 4.5.0
+Homepage: https://opensource.apple.com/source/diskdev_cmds/
+Vcs-Browser: https://salsa.debian.org/debian/hfsprogs
+Vcs-Git: https://salsa.debian.org/debian/hfsprogs.git
 
 Package: hfsprogs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: mkfs and fsck for HFS and HFS+ file systems
  The HFS+ file system used by Apple Computer for their Mac OS is
  supported by the Linux kernel.  Apple provides mkfs and fsck for
