=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

package=hfsprogs
tmpdir=debian/$(package)
shrdir=$(tmpdir)/usr/share/misc
docdir=$(tmpdir)/usr/share/doc/$(package)
mansec=8
mandir=$(tmpdir)/usr/share/man/man$(mansec)

%:
	dh $@

override_dh_auto_install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	install -Dm 644 debian/hfsbootdata.img     $(shrdir)/hfsbootdata
	install -m 755 newfs_hfs.tproj/newfs_hfs   $(tmpdir)/sbin/mkfs.hfsplus
	install -m 755 fsck_hfs.tproj/fsck_hfs     $(tmpdir)/sbin/fsck.hfsplus
	install -m 644 newfs_hfs.tproj/newfs_hfs.8 $(mandir)/mkfs.hfsplus.8
	install -m 644 fsck_hfs.tproj/fsck_hfs.8   $(mandir)/fsck.hfsplus.8
